L10nApi_unableToCreateL10nFile=Unable to resolve Localization Data location
L10nBuilder_BuildingLocalizationData=Building Localization Data
L10nBuilder_clean_CleaningOldProperties=Cleaning old properties
L10nBuilder_InvalidModel=Localization Model is not valid.
L10nBuilder_ErrorParsingLocalizationData=Error parsing Location Data XML file.
L10nBuilder_ErrorWritingProperty=Error writing properties file for locale {0}.
L10nBuilder_generatingProperties=Generating localization properties files
L10nBuilder_loadL10nModel_CanNotRealizeLocation=Can not realize Localization Data location.
L10nBuilder_LocalizationDataDoesNotExist=Localization File does not exist.
L10nBuilder_PackageFolderNotFound=Can not find package folder.
L10nBuilder_ProcessingLocalizationData=Processing Localization Data
L10nBuilder_SourceFolderNotFound=Could not find source folder to write localization properties.
L10nBuilder_updatingConstants=Updating L10nConstants class
